package com.yonge.cooleshow.biz.dal.vo;

import com.yonge.cooleshow.biz.dal.entity.ReturnVisit;
import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;

/**
 * @Author: liweifan
 * @Data: 2022-11-08 15:27:08
 */
@ApiModel(value = "ReturnVisitVo对象", description = "回访表查询视图对象")
public class ReturnVisitVo extends ReturnVisit{
	private static final long serialVersionUID = 1L;



	@ApiModelProperty("回访用户名")
	private String username;

	@ApiModelProperty("手机号")
	private String phone;

	@ApiModelProperty("回访人， 谁回访的")
	private String visitUsername;

	public String getVisitUsername() {
		return visitUsername;
	}

	public void setVisitUsername(String visitUsername) {
		this.visitUsername = visitUsername;
	}

	public String getPhone() {
		return phone;
	}

	public void setPhone(String phone) {
		this.phone = phone;
	}

	public String getUsername() {
		return username;
	}

	public void setUsername(String username) {
		this.username = username;
	}
}